<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yida.data.customForm.mapper.CoreCustomFormRelationUserParentMapper">

    <select id="findTotal" resultType="java.lang.Integer">
    SELECT
	    COUNT(id)
    FROM
	    `core_custom_form_relation_user_parent`
    WHERE
	    custom_form_id = #{formId}
    </select>
    <select id="findParentStatistic" resultType="java.lang.Integer">
    SELECT
	    COUNT(id)
    FROM
	    `core_custom_form_relation_user_parent`
    WHERE
	    custom_form_id = #{formId}
	    and fill_type = 0
    </select>
</mapper>
